
Foreman - Bug #25201

navigation to new page does not stop pending api requests on dashboard

10/15/2018 08:26 AM - Tomer Brisker

Status: New   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

this can be extremely painful when you have many widgets, you can't navigate away from the dashboard while widgets are loading.

Related issues:

Related to Foreman - Task #23445: Change vertical menu to react implementation Closed

History

#1 - 10/15/2018 08:59 AM - Tomer Brisker

- Related to Task #23445: Change vertical menu to react implementation added

#2 - 10/15/2018 01:48 PM - Ewoud Kohl van Wijngaarden

- Target version set to 1.21.0

- Triaged changed from No to Yes

#3 - 01/03/2019 10:20 AM - Tomer Brisker

- Target version deleted (1.21.0)
